woo/*!
 Theme Name:     Top End Skin Cancer Care NT Theme
 Theme URI:      http://topendmedicalcentre.com.au/
 Description:    Top End Skin Cancer Care NT theme by GoWebben.
 Author:         Ben from GoWebben
 Author URI:     http://gowebben.com/
 Template:       Divi
 Version:        1.0
*/
.brand-color{color:#efc203}header #et-top-navigation{background:#efc203;width:100%;margin-top:20px;font-weight:400}header #et-top-navigation #top-menu li:nth-child(n+2){border-left:1px solid #c4a41c}.menu-pointer{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f4b30c;left:50%;position:absolute;bottom:-20px}